/*body {
  background: #134660;
  background: -moz-linear-gradient(135.94deg, #134660 0%, #005a7e 37.15%, #1c738b 54.98%, #55a6a6 100%);
  background: -webkit-linear-gradient(135.94deg, #134660 0%,#005a7e 37.15%,#1c738b 54.98%,#55a6a6 100%);
  background: linear-gradient(135.94deg, #134660 0%,#005a7e 37.15%,#1c738b 54.98%,#55a6a6 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#134660', endColorstr='#55a6a6',GradientType=1 );
  background-size: cover;
  background-position: center;
  height: 100%;
  background-attachment: fixed;
  position: relative;
}*/

.animation {
  width: 100%;
  height: 516px;
  /* border: 1px solid white; */
  display: block;
  position: relative;
  margin-bottom: 50px;
}

/* Center */

.animation .svg-menu svg,
.animation .menu .submenu {
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

.animation .svg svg,
.animation .canvas canvas,
.animation .svg-mask svg {
  margin: auto;
  position: absolute;
  top: 95px;
  left: 0;
  bottom: 0;
  right: 0;
}

/* Size and Media Query */

.animation .svg svg,
.animation .canvas canvas,
.animation .svg-mask svg {
  width: 500px;
  height: 516px;
}

.animation .svg-menu svg,
.animation .menu .submenu {
  width: 1200px;
  height: 516px;
  /* border: 1px solid red; */
}

.animation .svg-menu svg .line.screen-one {
  display: none;
}

/* Menu */
.animation .menu .submenu .container {
  position: absolute;
  width: 200px;
}

.animation .menu .submenu .container.left {
  top: 80px;
  left: 0px;
}

.animation .menu .submenu .container.right {
  top: 405px;
  left: 999px;
}

.animation .menu .submenu .container.top {
  top: 0px;
  left: 999px;
}

.animation .menu .submenu .container.launch {
  top: 307px;
  left: 561px;
  text-align: left;
  z-index: 1000;
}

.animation .svg-menu svg .top-logo,
.animation .svg-menu svg .active-menu .top-logo {
  transform: translate(30px,0px);
  -ms-transform: translate(30px,0px);
  -webkit-transform: translate(30px,0px);
  -o-transform: translate(30px,0px);
  -moz-transform: translate(30px,0px);
}

/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
  .animation .svg-menu svg,
  .animation .menu .submenu {
    width: 992px;
  }

  .animation .svg-menu svg .line {
    display: none;
  }

  .animation .svg-menu svg .line.screen-one {
    display: block;
  }

  .animation .menu .submenu .container.right,
  .animation .menu .submenu .container.top {
    left: 791px;
  }

  .animation .menu .submenu .container.launch {
    left: 453px;
  }

  .animation .svg-menu svg .top-logo,
  .animation .svg-menu svg .active-menu .top-logo {
    transform: translate(-180px,0px);
    -ms-transform: translate(-180px,0px);
    -webkit-transform: translate(-180px,0px);
    -o-transform: translate(-180px,0px);
    -moz-transform: translate(-180px,0px);
  }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
  .animation .svg-menu svg,
  .animation .menu .submenu {
    display: none;
  }
}

/* Masks */
.animation .svg-mask svg {
  fill: transparent;
}

/********* Design *********/

/* svg */
.animation .svg svg .path {
  fill: #86b2c1;
  opacity: 0.4;
  -webkit-transition: fill .6s;
  transition: fill .6s;
  -webkit-transition: 6s -webkit-filter linear;
  -moz-transition: 6s -moz-filter linear;
  -moz-transition: 6s filter linear;
  -ms-transition: 6s -ms-filter linear;
  -o-transition: 6s -o-filter linear;
  transition: 6s filter linear, 1s -webkit-filter linear;
}

.animation .svg .border {
  fill: #86b2c1;
  -webkit-transition: fill .6s;
  transition: fill .6s;
}

.animation .svg svg .points {
  fill: #86b2c1;
  -webkit-transition: fill .6s;
  transition: fill .6s;
}

.animation .svg svg .sectionLeft.active .path {
  fill: url('#sectionLeftGradient');
  filter: url('#sectionFilter');
  opacity: 1;
}

.animation .svg svg .sectionRight.active .path {
  fill: url('#sectionRightGradient');
  filter: url('#sectionFilter');
  opacity: 1;
}

.animation .svg svg .sectionTop.active .path {
  fill: url('#sectionTopGradient');
  filter: url('#sectionFilter');
  opacity: 1;
}

.animation .svg svg .active .border {
  fill: white;
}

.animation .svg svg .active .points {
  fill: white;
}

/* svg-menu */
.animation .svg-menu svg .line {
  fill: none;
  stroke: #86b2c1;
  opacity: 0.5;
  -webkit-transition: stroke .6s;
  transition: stroke .6s;
}

.animation .svg-menu svg .top-logo {
  fill: #86b2c1;
  opacity: 0.5;
  -webkit-transition: fill .6s;
  transition: fill .6s;
}

.animation .svg-menu svg .active .border {
  fill: white;
}

.animation .svg-menu svg .active .points {
  fill: white;
}

.animation .svg-menu svg .active-menu .line {
  fill: none;
  stroke: white;
  opacity: 1;
}

.animation .svg-menu svg .active-menu .top-logo {
  fill: white;
  opacity: 1;
}

/* menu */
.animation .menu .submenu .container {
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: white;
  opacity: 0.3;
  -webkit-transition: opacity .6s;
  transition: opacity .6s;
}

.animation .menu .submenu .container ul li{
  opacity:0.9;
}

.animation .menu .submenu .container a {
  color: white;
  text-decoration: none;
}

.animation .menu .submenu .container:hover,
.animation .menu .submenu .container.active-menu, .animation .menu .submenu .container:hover > ul li:hover {
  opacity: 1;
}

.animation .menu .submenu .container:hover > ul li{
  opacity:0.3;
}

.animation .menu .submenu .container .title {
  text-transform: uppercase;
  font-size: 120%;
  text-align: left;
  display: block;
}

.animation .menu .submenu .container .title.align-right {
  text-align: right;
  display: block;
}

.animation .menu .submenu .container ul.items {
  margin: 30px 0 0 40px;
  padding: 0;
  text-align: left;
}

.animation .menu .submenu .container.top ul.items {
  margin-top: 60px;
  text-align: left;
}

.animation .menu .submenu .container ul.items li {
  margin: 10px 0;
  list-style-type: disc;
}

.animation .menu .submenu .container ul.items li.separator {
  list-style: none;
  margin-left: -20px;
  border-top-width: 1px;
  border-top-style: solid;
}

.animation .menu .submenu .launch a {
  text-transform: uppercase;
  text-decoration: none;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  font-width: bold;
}

.menu-anim-telcora ul {
    margin: 30px 0 !important;
}

.menu-anim-youbora ul {
    margin: 30px 0 !important;
}

.menu-anim-youbora ul li{
    list-style-type: none !important;
    margin: 0 !important;
}

.min-svg-telcora{
  height: 30px;
  margin-top: -50px;
}

.min-svg-youbora{
  height: 50px;
  margin-top: -50px;
}

.min-svg-sections{
  height: 50px;
}

@media (max-width: 530px) {
    .visible-text-video{
        color: white;
        text-transform: uppercase;
        text-decoration: none;
        border-bottom-width: 2px;
        border-bottom-style: solid;
        position: absolute;
        top: 39%;
        left: 43%;
        opacity: 0.3;
        -webkit-transition: opacity .6s;
        transition: opacity .6s;
        z-index: 1000;
    }
}

@media (min-width: 531px) and (max-width: 787px) {
    .visible-text-video{
        color: white;
        text-transform: uppercase;
        text-decoration: none;
        border-bottom-width: 2px;
        border-bottom-style: solid;
        position: absolute;
        top: 440px;
        left: 45%;
        opacity: 0.3;
        -webkit-transition: opacity .6s;
        transition: opacity .6s;
        z-index: 1000;
    }
}

@media (min-width: 788px) and (max-width: 992px) {
    .visible-text-video{
        color: white;
        text-transform: uppercase;
        text-decoration: none;
        border-bottom-width: 2px;
        border-bottom-style: solid;
        position: absolute;
        top: 440px;
        left: 46%;
        opacity: 0.3;
        -webkit-transition: opacity .6s;
        transition: opacity .6s;
        z-index: 1000;
    }
}

@media (min-width: 993px){
    .visible-text-video{
        display: none;
    }
}